/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: Bolt - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */
 
/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);

/* OVERALL ASPECT */

body {
  background-color: #f2f2f2;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
}

.centered {
    text-align: center;
}

.mt {
	margin-top: 40px;
}

/* Links */
a {
    color: #f85c37;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

/* Bootstrap Modifications */
 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	font-weight: 800;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #ffffff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #74cfae;
}

.navbar-brand {
	font-size: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.btn-theme {
	color: #ffffff;
	background-color: #74cfae;
	border-color: transparent;
}

.btn {
	padding: 10px 30px;
	margin-bottom: 0;
	font-size: 18px;
	border: 5px solid transparent;
	border-radius: 0px;
}

.lead {
	letter-spacing: 1px;
}

/* WRAP SECTIONS */

/* hello */
#hello {
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
}

#hello h1 {
	font-size: 70px;
	font-weight: 700;
	letter-spacing: 3px;
	color: #74cfae;
}

#hello h2 {
	color: #c0c0c0;
	font-weight: 400;
}

/* Green */
.green {
	background-color: #74cfae;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 0px;
}

.green h3 {
	color: white;
	font-weight: 400;
	margin-bottom: 35px;
}

.green p {
	color: white;
	font-weight: 400;
	font-size: 20px;
}

/* White */
.white {
	background-color: #F2F2F2;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 0px;
}

.white h3 {
	color: #4e4e4e;
	font-weight: 400;
	margin-bottom: 35px;
}

.white p {
	color: #4e4e4e;
	font-weight: 400;
	font-size: 20px;
}

/* Skills */
#skills {
	background-color: #4e4e4e;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 50px;
}

#skills h3 {
	color: white;
}

#skills p {
	color: white;
	font-weight: 400;
}

/* Social Links */
#download {
	width: 100%;
	padding-top: 200px;
	padding-bottom: 200px;
}

#download i {
	font-size: 50px;
	color: #74cfae;
}

#download .col-md-3:hover {
	background-color: #f5f5f5;
}

#download .col-md-3 {
	padding:30px;
}

/* Footer */
#f {
	padding-top: 20px;
	background-color: #74cfae;
}

#f p {
	color: white;
	text-align: right;
	font-weight: 400;
}

/* Image Opacity */
.grid img {
    opacity: .7;
}
.grid img:hover {
    opacity: 1;
}


/* 
	CUSTOM 
*/

body {
	overflow-x: hidden;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.button {
	padding: 16px 30px;
	cursor: pointer;
	margin-bottom: 0;
	font-size: 18px;
	background: #74CFAE;
	color: #fff;
	display: inline-block;
	border-radius: none;
}

.button:hover {
	background-color: #37a079;
}

.nav > li.active > a.git-link {
	font-size: 16px;
}

.nav > li.active > a.git-link:hover {
	background-color: #37a079;
}

.nav > li.active > a.git-link i {
	margin-right: 6px;
	font-size: 20px;
}

#hello .button {
	margin: 16px 8px;
	text-transform: uppercase;
	width: 220px;
}

code.example-code {
	max-height: 325px;
	overflow: scroll;
}

h2.header {
	text-align: center;
	margin-top: 0;
	margin-bottom: 1em;
}

#f p {
	font-size: 1.2em;
	font-weight: 300;
}

#f p a {
	color: #4e4e4e;
}

#f p a:hover {
	color: #000;
}

#f h3 {
	color: #fff;
}

#s-icons a span {
	font-size: 3em;
	margin: 0 .5em;
}

#s-icons iframe {
	margin-bottom: -16px;
	margin-left: 14px;
}

/* title */
.title {
	background-color: #4e4e4e;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.title h3 {
	color: white;
	font-weight: 400;
	margin-bottom: 20px;
	font-weight: 700;
}

.title p {
	color: white;
	font-weight: 400;
	font-size: 20px;
}

/* TABLE */
.params-table code {
	color: #4e4e4e;
	border-radius: 1px;
	background-color: rgba(116, 207, 174, .3);
	-webkit-transition: background-color 0.1s ease-in-out;
    -moz-transition: background-color 0.1s ease-in-out;
    -ms-transition: background-color 0.1s ease-in-out;
    -o-transition:background-colorl 0.1s ease-in-out;
    transition: background-color 0.1s ease-in-out;
}

.params-table code:hover {
	background-color: rgba(116, 207, 174, .5);
}


.params-table thead {
	color: #fff;
	background-color: #74cfae;
}

.params-table  thead > tr > th {
	border-bottom: none;
	font-size: 1.2em;
	font-weight: 300;
	text-transform: uppercase;
}

.params-table tbody > tr > td {
	border-top: none;
}

.params-table > tbody > tr:hover > td {
	background-color: #e4f6ef;
}


/* DOWNLOAD */

.download-title {
	background-color: #4e4e4e;
}

.download-title h3 {
	margin: 3em 0;
	color: #fff;
}

#download {
	padding: 8em 0;
}

#download .download-link {
	padding: 1em .5em;
}

#download .download-link:hover {
	background: #fff;
}

#download .download-link i,
#download .download-link .download-text {
	-webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    -o-transition:colorl 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

#download .download-link:hover i,
#download .download-link:hover .download-text {
	color: #4e4e4e;
}

#download .download-link i {
	font-size: 80px;
}


#download .download-text {
	font-size: 2.4em;
	font-weight: 300;
	color: #74cfae;
}

/*
	NEWSTICKERS
*/


/* nt-title */

#nt-title-container {
	background: #F2F2F2;
}

#nt-title {
}

#nt-title li {
	font-size: 28px;
	color: #4E4E4E;
	white-space: nowrap;
	list-style: none;
	overflow: hidden;
	text-overflow: ellipsis;
}


/* nt-example1 */

#nt-example1 {
	max-width: 620px;
	margin: auto;
}

#nt-example1-container {
	text-align: center;
}

#nt-example1-container i {
	font-size: 36px;
	margin: 8px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example1-container i:hover {
	color: #333;
}

#nt-example1 li {
	color: #4e4e4e;
	background: #F2F2F2;
	overflow: hidden;
	height: 80px;
	padding: 10px;
	line-height: 30px;
	list-style: none;
	font-size: 24px;
	text-align: left;
	border-bottom: 1px dotted #2c8162;
}

#nt-example1 li:hover {
	background: #FFF;
}


/* nt-example2 */

#nt-example2 {
	max-width: 620px;
	margin: auto;
}

#nt-example2-container {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 50px;
	height: 300px;
}

#nt-example2-container i {
	font-size: 36px;
	margin: 8px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example2-container i:hover {
	color: #333;
}

#nt-example2 li {
	color: #f2f2f2;
	background: #0288d1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 60px;
	padding: 10px 16px 10px 16px;
	line-height: 40px;
	list-style: none;
	font-size: 24px;
	text-align: left;
}

#nt-example2 li .state {
	font-size: inherit;
	margin: 0;
}

#nt-example2 span.hour {
	font-weight: 700;
}

#nt-example2-infos-triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 16px 15px;
	border-color: transparent transparent #0288d1 transparent;
	margin: 6px auto 0;
}

#nt-example2-infos {
	position: relative;
	max-width: 620px;
	margin: auto;
	padding: 12px;
	color: #f2f2f2;
	background: #0288d1;
	min-height: 250px;
}

#nt-example2-infos #btn-container{
	text-align: left;
	position: absolute;
	bottom : 10px;
}

#nt-example2-infos #btn-container i{
	font-size: 24px;
}

#nt-example2-infos .infos-hour {
	font-size: 24px;
	font-weight: 500;
	margin-top: 20px;
}

#nt-example2-infos h4 {
	color: #F2F2F2;
	font-weight: 500;
}

#nt-example2-infos .infos-text, #nt-example2-infos .infos-hour {
	text-align: left;
}

/* nt-example3 */

#nt-example3 {
	margin: 80px auto 0;
}

#nt-example3-container {
	text-align: center;
}

#nt-example3-container i {
	font-size: 36px;
	margin: 8px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example3-container i:hover {
	color: #333;
}

#nt-example3 li {
	color: #4e4e4e;
	background: #F2F2F2;
	overflow: hidden;
	height: 80px;
	padding: 10px;
	line-height: 60px;
	font-size: 40px;
	text-transform: uppercase;
	list-style: none;
}

#nt-example3 li:hover {
	background: #FFF;
}